<button class="collapse-title collapse-title-desktop" type="button" data-toggle="collapse" data-target="#collapse-infosperso" aria-expanded="false" aria-controls="collapse-infosperso">
  Informations personnelles
</button>

<div class="collapse collapse-item show collapse-item-desktop" id="collapse-infosperso">
  <table class="table table-boxed mb-5">
    <thead>
      <tr>
        <th>Informations personnelles</th>
        <th>Données</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>Formation, lieu </td>
        <td><?= $LISTJOB[$postulation['applicant_formation_location']][$postulation['applicant_formation']] . " " . $FILIERES_INFOS[$postulation['applicant_it_section']] . ",  " . $postulation['applicant_formation_location'] ?></td>
      </tr>
      <tr>
        <td>Maturité intégrée</td>
        <td>
          <span class="postulationDataSpans"><?= $postulation['applicant_maturity'] ? "&#10004" : "&#10008" ?></span>
          <div class="custom-control custom-radio editPostInputs">
            <input type="radio" name="applicant_maturity" id="applicant_maturity1" class="custom-control-input" value="0" <?php echo ($postulation['applicant_maturity'] == 0) ? "checked=\"checked\"" : ''; ?>>
            <label class="custom-control-label" for="applicant_maturity1">Non</label>
          </div>
          <div class="custom-control custom-radio editPostInputs">
            <input type="radio" name="applicant_maturity" id="applicant_maturity2" class="custom-control-input" value="1" <?php echo ($postulation['applicant_maturity'] == 1) ? "checked=\"checked\"" : ''; ?>>
            <label class="custom-control-label" for="applicant_maturity2">Oui</label>
          </div>
        </td>
      </tr>
      <tr>
        <td>Nom, Prénom</td>
        <td><?= $postulation['applicant_name'] . " " . $postulation['applicant_fsname'] ?></td>
      </tr>
      <tr>
        <td>Genre</td>
        <td>
        <span class="postulationDataSpans"><?= $postulation['applicant_gender'] ?></span>
          <select name="applicant_gender" class="custom-select editPostInputs">
            <option value="Homme" <?php echo ($postulation['applicant_gender'] == "Homme") ? "selected" : ''; ?>>Homme</option>
            <option value="Femme" <?php echo ($postulation['applicant_gender'] == "Femme") ? "selected" : ''; ?>>Femme</option>
          </select>
        </td>
      </tr>
      <tr>
        <td>Email</td>
        <td><?= $postulation['applicant_mail'] ?></td>
      </tr>
      <tr>
        <td>Adresse</td>
        <td>
          <span class="postulationDataSpans"><?= $postulation['applicant_address_street'] . ", " . $postulation['applicant_address_npa'] ?></span>
          <input class="editPostInputs form-control" value="<?= $postulation['applicant_address_street'] ?>" name="applicant_address_street" >
          <input class="editPostInputs form-control" value="<?= $postulation['applicant_address_npa'] ?>" name="applicant_address_npa" >
        </td>
      </tr>
      <tr>
        <td>Téléphones</td>
        <td>
          <span class="postulationDataSpans"><?= $postulation['applicant_home_phone'] . ", " . $postulation['applicant_personal_phone'] ?></span>
          <input class="editPostInputs form-control" value="<?= $postulation['applicant_home_phone'] ?>" name="applicant_home_phone" >
          <input class="editPostInputs form-control" value="<?= $postulation['applicant_personal_phone'] ?>" name="applicant_personal_phone" >
        </td>
      </tr>
      <tr>
        <td>Date de naissance</td>
        <td>
          <span class="postulationDataSpans"><?= $postulation['applicant_birthdate'] ?></span>
          <input type="text" autocomplete="none" placeholder="jj/mm/aaaa" name="applicant_birthdate" id="applicant_birthdate" class="form-control editPostInputs" value="<?= $postulation['applicant_birthdate'] ?>" />
        </td>
      </tr>
      <tr>
        <td>Origine</td>
        <td>
          <span class="postulationDataSpans"><?= $postulation['applicant_origin'] ?></span>
          <input class="editPostInputs form-control" value="<?= $postulation['applicant_origin'] ?>" name="applicant_origin" >
        </td>
      </tr>
      <tr>
        <td>Nationalité</td>
        <td>
          <span class="postulationDataSpans"><?= $postulation['applicant_nationality'] ?></span>
          <input class="editPostInputs form-control" value="<?= $postulation['applicant_nationality'] ?>" name="applicant_nationality" >
        </td>
      </tr>
      <tr>
        <td>Catégorie de permis pour étrangers</td>
        <td>
        <span class="postulationDataSpans"><?= $postulation['applicant_foreign_authorization'] ?></span>
        <input class="editPostInputs form-control" value="<?= $postulation['applicant_foreign_authorization'] ?>" name="applicant_foreign_authorization" >
        </td>
      </tr>
      <tr>
        <td>AVS</td>
        <td>
          <span class="postulationDataSpans"><?= $postulation['applicant_avs'] ?></span>
          <input class="editPostInputs form-control" value="<?= $postulation['applicant_avs'] ?>" name="applicant_avs" >
        </td>
      </tr>
      <tr>
        <td>Langue maternelle</td>
        <td>
          <span class="postulationDataSpans"><?= $postulation['applicant_main_language'] ?></span>
          <input class="editPostInputs form-control" value="<?= $postulation['applicant_main_language'] ?>" name="applicant_main_language" >
        </td>
      </tr>
      <tr>
        <td>Connaissances linguistiques</td>
        <td>
        <span class="postulationDataSpans">
          <?php
            if ($postulation['applicant_speaks_french']) {
              echo '<img src="/assets/img/french_logo.png" alt="french_logo" width="30px">';
            }
            if ($postulation['applicant_speaks_german']) {
              echo '<img src="/assets/img/german_logo.png" alt="german_logo" width="30px">';
            }
            if ($postulation['applicant_speaks_english']) {
              echo '<img src="/assets/img/english_logo.png" alt="english_logo" width="30px">';
            }
            if ($postulation['applicant_speaks_other']) {
              echo '<img src="/assets/img/others_logo.png" alt="others_logo" width="30px">';
            }
          ?>
        </span>
        <div class="editPostInputs">
          <div class="custom-control custom-checkbox">
            <input type="hidden" name="applicant_speaks_french" value="0">
            <input type="checkbox" class="custom-control-input" id="french" value="1" name="applicant_speaks_french" <?php echo ($postulation['applicant_speaks_french'] == 1) ? "checked=\"checked\"" : ''; ?>>
            <label class="custom-control-label" for="french">Français</label>
          </div>
          <div class="custom-control custom-checkbox">
            <input type="hidden" name="applicant_speaks_german" value="0">
            <input type="checkbox" class="custom-control-input" id="german" value="1" name="applicant_speaks_german" <?php echo ($postulation['applicant_speaks_german'] == 1) ? "checked=\"checked\"" : ''; ?>>
            <label class="custom-control-label" for="german">Allemand</label>
          </div>
          <div class="custom-control custom-checkbox">
            <input type="hidden" name="applicant_speaks_english" value="0">
            <input type="checkbox" class="custom-control-input" id="english" value="1" name="applicant_speaks_english" <?php echo ($postulation['applicant_speaks_english'] == 1) ? "checked=\"checked\"" : ''; ?>>
            <label class="custom-control-label" for="english">Anglais</label>
          </div>
          <div class="custom-control custom-checkbox">
            <input type="hidden" name="applicant_speaks_other" value="0">
            <input type="checkbox" class="custom-control-input" id="other" value="1" name="applicant_speaks_other" <?php echo ($postulation['applicant_speaks_other'] == 1) ? "checked=\"checked\"" : ''; ?>>
            <label class="custom-control-label" for="other">Autres</label>
          </div>
        </div>
        </td>
      </tr>
      <tr>
        <td>Majeur</td>
        <td>
          <span class="postulationDataSpans"><?= $postulation['applicant_has_majority'] ? "&#10004" : "&#10008" ?></span>
          <div class="custom-control custom-radio editPostInputs">
            <input type="radio" name="applicant_has_majority" id="applicant_has_majority1" class="custom-control-input" value="0" <?php echo ($postulation['applicant_has_majority'] == 0) ? "checked=\"checked\"" : ''; ?>>
            <label class="custom-control-label" for="applicant_has_majority1">Non</label>
          </div>
          <div class="custom-control custom-radio editPostInputs">
            <input type="radio" name="applicant_has_majority" id="applicant_has_majority2" class="custom-control-input" value="1" <?php echo ($postulation['applicant_has_majority'] == 1) ? "checked=\"checked\"" : ''; ?>>
            <label class="custom-control-label" for="applicant_has_majority2">Oui</label>
          </div>
        </td>
      </tr>
      <tr>
        <td>Fin de scolarité</td>
        <td>
          <span class="postulationDataSpans"><?= $postulation['applicant_scolarity_end'] ?></span>
          <input class="editPostInputs form-control" value="<?= $postulation['applicant_scolarity_end'] ?>" name="applicant_scolarity_end" >
        </td>
      </tr>
      <tr>
        <td>Déja candidat ? (année)</td>
        <td>
          <span class="postulationDataSpans"><?= $postulation['applicant_already_applicant'] ? "&#10004 (" .$postulation['applicant_already_applicant_year'] . ")" : "&#10008" ?></span>
          <div class="custom-control custom-radio editPostInputs">
            <input type="radio" name="applicant_already_applicant" id="applicant_already_applicant1" class="custom-control-input" value="0" <?php echo ($postulation['applicant_already_applicant'] == 0) ? "checked=\"checked\"" : ''; ?>>
            <label class="custom-control-label" for="applicant_already_applicant1">Non</label>
          </div>
          <div class="custom-control custom-radio editPostInputs">
            <input type="radio" name="applicant_already_applicant" id="applicant_already_applicant2" class="custom-control-input" value="1" <?php echo ($postulation['applicant_already_applicant'] == 1) ? "checked=\"checked\"" : ''; ?>>
            <label class="custom-control-label" for="applicant_already_applicant2">Oui</label>
          </div>
          <input class="editPostInputs form-control" id="applicant_already_applicant_year" placeholder="année" value="<?= $postulation['applicant_already_applicant_year'] ?>" name="applicant_already_applicant_year" >
        </td>
      </tr>
    </tbody>
  </table>
</div>